<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    style="@style/wrap"
    android:gravity="center"
    android:orientation="vertical"
    android:paddingHorizontal="80dp"
    android:paddingVertical="40dp"
    app:layout_constraintBottom_toBottomOf="parent"
    app:layout_constraintEnd_toEndOf="parent"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toTopOf="parent">

    <androidx.core.widget.ContentLoadingProgressBar
        android:id="@+id/progressBar"
        style="@android:style/Widget.Material.Light.ProgressBar"
        android:layout_width="70dp"
        android:layout_height="70dp"
        android:layout_marginBottom="40dp" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/loadingTip"
        style="@style/wrap"
        android:text="@string/in_loading"
        android:textSize="24sp" />
</androidx.appcompat.widget.LinearLayoutCompat>